@charset "utf-8";
@media screen and (min-width: 850px) {
	#main_visual{
		height: 280px;
		position: relative;
	}
	.main_title_01{
		height: fit-content;
		font-size: 300%;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	main{
		width: 95%;
		max-width: 1100px;
		margin: 0 auto 120px;
	}

	.contents_title{
		font-size: 200%;
	}
	.text{
		font-size: 130%;
		letter-spacing: 1px;
		line-height: 1.7;
		text-align: center;
		margin-bottom: 30px;
	}

	.photo{
		display: flex;
		justify-content: space-between;
	}
	.photo li{
		width: calc(95% / 2);
		margin: 0 calc( 5% / 4);
	}

	.blue{
		font-size: 200%;
	}
	.ta_menu td,
	.ta_menu{
		font-size: 108%;
		padding: 15px;
	}

	.list{
		font-size: 120%;
		letter-spacing: 1px;
		text-align: center;
		line-height: 1.7;
		margin-bottom: 30px;
	}
}